==========================================
CapSenes FreeRTOS Example
==========================================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-psoc6-capsense-buttons-slider-freertos" target="_blank">Click here to redirect to CapSenes FreeRTOS Example on Github</a><br><br>
